Skip to content
Sign upLog in
← Back to Community
enmap help
Profile icon
TheTeaCup

I am new to the community and whenever I try to install my packages I keep getting the error node-gyp rebuild and I'm not too sure how to fix this error. I hope someone is able to help me <3

Voters
Profile icon
Daimond_GamerGa
Profile icon
TheTeaCup
Profile icon
DynamicSquid
Comments
hotnewtop
Profile icon
thetayloredman

Enmap can't be used on Repl.it:

Your DB is visible to the public
AND
Repl.it usually won't have the memory needed to build "better-sqlite3", enmap's dependency.